Subject: IPP> Re: "NEED NOT" is a better negative than "MAY NOT" - from POSIX [and capatalizing conformance words]

From: Tom Hastings <[email-masked]>
Date: Mon, 2 Jun 1997 17:20:07 PDT

Scott Bradner replied to my query, but I missed it, on NEED NOT and 
capitalizing the conformance words.

Tom

>Return-Path: <[email-masked]>
>Date: Thu, 22 May 1997 04:27:22 PDT
>From: Scott Bradner <[email-masked]>
>To: [email-masked]
>Subject: Re: "NEED NOT" is a better negative than "MAY NOT" - from POSIX
>
>Tom,
>	"need not" would be a good addition.  If this rfc comes
>up for revision I will add that.
>
>> Also, are you recommending that we capitalize the words?
>
>there was quite a bit of argument on that.  I think it helps the reader
>quite a bit but some other people felt that we did not even
>need the rfc since the words should mean what they mean.  The compromise
>was to just say that the "may" be capitalized.
>
>Scott
>
>